from datetime import datetime
    
def is_valid_datetime_format(date_str: str, format='%Y-%m-%d %H:%M:%S') -> bool:
    try:
        datetime.strptime(date_str, format)
        return True
    except ValueError:
        raise ValueError(f"Incorrect data format, should be {format}")
    
def get_current_time() -> str:
    return datetime.now().strftime('%Y-%m-%d %H:%M:%S')
